name: gwtc3-tgr
channels:
  - conda-forge
  - defaults
dependencies:
  - python=3.7
  - jupyterlab
  - seaborn=0.11.0
  - hdf5=1.10.6
  - scipy
  - qnm
  - numpy
  - corner
  - nodejs
  - ipywidgets
  - h5py
  - jinja2=2.11.3
  - matplotlib==3.4.1
  - parse
  - pandas
  - jupyter_contrib_nbextensions
  - pesummary=0.12.1
